package com.tourism.webadmin.app.website.dto;

import lombok.Data;

@Data
public class InteractionMessageDto extends MessageContentBase {
    /**业务ID*/
    private String id;
    //BusinessType 枚举
    /**类型 1 游记  */
    private String type;
    /**内容*/
    private String messageContent;
    /**0文字 1图片 2音频 3视频 4链接*/
    private  Integer messageType;
    /**封面图片地址*/
    private  String imageUrl;
    /** 4关注信息 5点赞 6评论 7评论区艾特 8文章内艾特 9访问*/
    private  String noticeType;
}
